@media only screen and (max-width: 769px) and (min-width: 100px) {


  .new_boount,
  .old_boount {
    display: none !important;
  }



  .logo img {
    width: 60%;
  }

  body.UseInMobile {}

  body {
    line-height: 200%;
    min-width: unset !important;
  }

  .big-box,
  .w1200,
  .secend {
    width: 100% !important;
  }

  body.aria_wrap {
    font-size: unset;
  }

  .list_wrap {
    margin: 0 auto;

  }

  .daohang {
    width: 100% !important;
  }

  .daohang li {
    margin-left: 10px;
  }


  .aria_wrap {
    display: flex;
    position: absolute;
    right: 0;
    top: 10px;
    z-index: 99;
  }

  .aria_wrap a,
  .aria_wrap div {
    font-size: unset;
  }

  .aria_wrap+div,
  .head div {
    width: 100%;
    height: 20vw !important;
    /* background-size: contain; */
    background-size: cover !important;
    background-attachment: fixed;
    /* background-position-x: -180px; */
    overflow: hidden;
  }

  /* 首页 */
  .tit3 {
    width: 90%;
    margin-left: 10px !important;
  }

  /* .se-box .fr,
  .se-box .fl {
    width: 100%;
  } */

  /* .se-box .fr li,
  .se-box .fl li {
    width: calc(90% - 10px);
    margin-left: 10px;
  } */

  .tit3 p {
    width: auto;
  }

  /* 栏目页手机端适配 */
  .list li {
    height: auto;
  }

  /* 列表页手机端适配 */

/* .pic-rig .list li a  {
width: calc(100% - 120px);
    overflow: hidden;
    white-space: nowrap;
text-overflow: ellipsis;
} */
/* .pic-rig .list li span {
    width: 120px;
} */
  /* 详情页手机端适配 */

.list li span {
    text-align: right;
}
  .foot {
    height: auto !important;
  }

  .foot .foot-ul {
    width: 100% !important;
  }

  /*网站尾部样式适配*/
  .dzjg1 {
    position: relative !important;
    left: auto !important;
    top: auto !important;
  }

  .jiucuo_wrap {
    display: flex;
    justify-content: center;
    align-items: center;
  }
 /* 修改 */
  .jiucuo_mobile {
    float: unset !important;
    top: -12px !important;
  }

  /* 修改 */
  .se-box .fr,
  .se-box .fl {
    text-align: right;
  }

  .pic-rig2 .list li a {
    text-align: left;
  }

  .list li {
    height: unset;
  }

  /* 清除浮动 */
  .se-box .fr li::after,
  .se-box .fl li::after,
  .clearfix::after {
    content: "";
    display: block;
    clear: both;
  }

  .se-box .fr li,
  .clearfix {
    zoom: 1;
  }
  .secend {
    flex-direction: column;
  }

  .card {
    width: 100% !important;
  }
  .main{
	padding: 20px;
  }
.zt td{display:contents;}
.fz {
  display: none !important;
  padding-left: 0rem !important;}
  .zt tbody > tr > td > span:first-child {display: none;}
  .list li a {
    white-space: normal;
  }
  .daohang li{
    font-size:16px;
    font-weight: normal;
    line-height: 40px;
    margin: 0px 16px 0px 8px;
  }
  .secend{
    padding: 0 2vw;
  }
  .pic-rig .list li a{
    padding-left: 0px;
    padding-right: 2vw;
    text-align: left;
    font-size: 4vw;
  }
  .pic-rig .list li span{
    font-size: 4vw;
  }
  .head div:nth-child(1) {
    background-size: 100% 100% !important;
  }
  .sub-title{
    margin-bottom: 5vw;
  }
  .sub-title span{
    padding: 0px;
    display: block;
    height: auto;
    line-height: 2;
  }
  .title{
    font-size: 6vw;
    line-height: 2;
  }
  .zoom p{
    font-size: 4vw;
    line-height: 2;
  }
  .sub-area{
    display: none;
  }
  /* 分页开始 */
  .lists .default_pgToolbar {
    margin: 20px 0px;
    width: 100%;
  }
  .lists .default_pgPanel td:nth-child(1) {
      display: none;
  }

  .lists .default_pgPanel td:nth-child(3) {
      display: none;
  }

  .lists .default_pgPanel td:nth-child(5) {
      display: none;
  }

  .lists .default_pgPanel td:nth-child(7) {
      display: none;
  }

  .lists .default_pgPanel td:nth-child(8) {
      display: none;
  }

  .lists .default_pgPanel td:nth-child(9) {}

  .lists .default_pgPanel td:nth-child(10) {
      display: none;
  }
  .lists .default_pgBtn {
      width: 30px;
      height: 32px;
  }
  .lists .default_pgPanel {
      width: 100%;
      padding: 0px;
  }
  .lists .default_pgPanel .default_pgSearchInfo{
      display: none;
  }
  .lists .default_pgToolbar td {
      text-align: center;
      width: auto !important;
  }
  /* 分页结束*/
  body.UseInMobile .foot{
    padding-bottom: 85px;
  }
}

/* 手机版适老化 */
body.UseInMobile {
  font-size: 18px;
}

/* 清除浮动 */
.clearfix::after {
  content: "";
  display: block;
  clear: both;
}

/* 修改-全局 */
.secend {
  display: flex;
}

.card {
  display: flex;
  flex-direction: column;
  width: 50%;
}

.card .tit3,
.card .list {
  width: 90%;
  margin: 0 auto;
}